Subject: Re: bug#59360: [PATCH] Highlight multiple symbols in single quotes in Common Lisp strings

From: Stefan Kangas <[email-masked]>
Date: Fri, 2 Dec 2022 16:58:41 -0800

Thuna <[email-masked]> writes:

>> Thanks.  Would it risk being confusing to highlight them in the same way
>> as proper symbols, which also would have links?
> I don't believe so, since it is already possible to have multiple
> clashing meanings for symbols even without the glossary entry, for
> example http://www.lispworks.com/documentation/HyperSpec/Body/a_string.htm.

I would like to install the change, but where are we at with the
copyright assignment?  I think we are above the limit for the number of
contributions that we can accept from you without one, unfortunately.

I see that you discussed that with Lars in Bug#56345 in September.
Has there been any progress with that?

Thanks.